{
	"general": {
		"showClock": true,
		"showBadges": false
	},
	
	"global":{
		"anonymizer": {
			"textPrefix": "<b>**</b>",
			"textColor": "FFFFFF"
		}
	},
	
    "fullStats": {
        "enable": true,
        "playerName": {
            "right": "{nick}",
            "left": "{nick:.16}",
            "width": 155
        },
        "vehicleName": {
            "left": "{vehicle} <font color='#{c_battles}'>{kb:<3}</font> <font color='#{c_wn8}'>{wn8:<4}</font> <font color='#{c_winrate}'>{winrate:<2.0f}%</font>",
            "right": "<font color='#{c_winrate}'>{winrate:2.0f}%</font> <font color='#{c_wn8}'>{wn8:4}</font> <font color='#{c_battles}'>{kb:3}</font> {vehicle}",
            "width": 100
        }
    },
	
    "tabView": {
        "enable": true,
        "playerName": {
            "right": "<p style='text-align: right;'>{nick:.18}</p>",
            "left": "<p style='text-align: left;'>{nick:.16}</p>"
        },
        "vehicleName": {
            "left": "<p style='text-align: right;'><span style='width: auto;'>{vehicle} <span style='color:#{c_battles};'>{kb:<3} </span><span style='color:#{c_wn8};'>{wn8:<4} </span><span style='color:#{c_winrate};'>{winrate:<2.0f}%</span></span></p>",
            "right": "<p style='text-align: left;'><span style='width: auto;'><span style='color:#{c_winrate};'>{winrate:<2.0f}% </span><span style='color:#{c_wn8};'>{wn8:<4} </span><span style='color: #{c_battles};'>{kb:<3} </span>{vehicle}</span></p>"        
		}
    },

    "battleChat": {
        "enable": true,
        "playerFormat": "<font color='#{c_wn8}'>{nick}</font> ({vehicle}) ",
        "allyFormat": "<font color='#{c_wn8}'>{nick}</font> ({vehicle}) "
    },

    "playersPanel":{
        "enable":true,
        "playerNameFull": {
            "left": "<font color='#{c_wn8}'>{wn8}</font> {nick}",
            "right": "{nick} <font color='#{c_wn8}'>{wn8}</font>",
            "width": 0
        },
        "playerNameCut": {
            "left": "<font color='#{c_wn8}'>{wn8}</font> {nick}",
            "right": "{nick:.18} <font color='#{c_wn8}'>{wn8}</font>",
            "width": 135
        },
        "vehicleName": {
            "left": "<font color='#{c_wn8}'>{vehicle}</font>",
            "right": "<font color='#{c_wn8}'>{vehicle}</font>",
            "width": 75
        }
    },

    "markersExtension":{
        "enable": true,
		"normal": {
			"position": [-93, -36],
			"text": "<font face='$TitleFont' size='17' color='#{c_wn8}'><b>|</b></font>"
		},
		"alt": {
			"position": [-108, -50],
			"text": "<font face='$FieldFont' size='14' color='#{c_wn8}'>{wn8}</font>"
		}
    },

    "colorRating": {
          "unavailable":  "FCFCFC",
          "very_bad":     "FE0E00",
          "bad":          "FE7903",
          "normal":       "F8F400",
          "good":         "60FF00",
          "very_good":    "02C9B3",
          "unique":       "D042F3"
        },

    "colors":  {
        "wn8": [
			  { "value": 585,  "color": "color:very_bad"   },
			  { "value": 1100, "color": "color:bad"        },
			  { "value": 1725, "color": "color:normal"     },
			  { "value": 2675, "color": "color:good"       },
			  { "value": 3690, "color": "color:very_good"  },
			  { "value": 9999, "color": "color:unique"     }
			],
        "eff": [
			  { "value": 609,  "color": "color:very_bad"   },
			  { "value": 874,  "color": "color:bad"        },
			  { "value": 1174, "color": "color:normal"     },
			  { "value": 1539, "color": "color:good"       },
			  { "value": 1879, "color": "color:very_good"  },
			  { "value": 9999, "color": "color:unique"     }
			],
		"winrate": [
			  { "value": 46.5, "color": "color:very_bad"   },
			  { "value": 49.5, "color": "color:bad"        },
			  { "value": 52.5, "color": "color:normal"     },
			  { "value": 57.5, "color": "color:good"       },
			  { "value": 64.5, "color": "color:very_good"  },
			  { "value": 101,  "color": "color:unique"     }
			], 
		"t_winrate": [
			  { "value": 46.5, "color": "color:very_bad"   },
			  { "value": 48.5, "color": "color:bad"        },
			  { "value": 52.5, "color": "color:normal"     },
			  { "value": 57.5, "color": "color:good"       },
			  { "value": 64.5, "color": "color:very_good"  },
			  { "value": 101,  "color": "color:unique"     }
			], 
		"battles": [
			  { "value": 2000,   "color": "color:very_bad" },
			  { "value": 6000,   "color": "color:bad"      },
			  { "value": 16000,  "color": "color:normal"   },
			  { "value": 30000,  "color": "color:good"     },
			  { "value": 43000,  "color": "color:very_good"},
			  { "value": 900000, "color": "color:unique"   }
			],
		"t_battles": [
			  { "value": 100,   "color": "color:very_bad" },
			  { "value": 250,   "color": "color:bad"      },
			  { "value": 500,  "color": "color:normal"    },
			  { "value": 1000,  "color": "color:good"     },
			  { "value": 1800,  "color": "color:very_good"},
			  { "value": 900000, "color": "color:unique"  }
			]
    }
}